PVIEW(1)

NAME
pview - quickly view a Panda model and/or animation

SYNOPSIS
pview [ opts ] model [ model ... ]
pview -h

DESCRIPTION
pview opens a quick Panda window for viewing one or more models and/or animations.

OPTIONS

-a  Convert and play animations, if loading an external file type (like .mb) directly and if the converter supports animations. Also implicitly enables the animation controls.

-c  Automatically center models within the viewing window on startup. This can also be achieved with the 'c' hotkey at runtime.

-l  Open the window before loading any models with the text "Loading" displayed in the window. The default is not to open the window until all models are loaded.

-i  Ignore bundle/group names. Normally, the <group> name must match the <bundle> name, or the animation will not be used.

-s filename
    After displaying the models, immediately take a screenshot and exit.

-D  Delete the model files after loading them (presumably this option will only be used when loading a temporary model file).

-L  Enable lighting in the scene. This can also be achieved with the 'l' hotkey at runtime.

-P pipename
    Select the given graphics pipe for the window, rather than using the platform default. The allowed values for <pipe> are those from the Config.prc variables 'load-display' and 'aux-display'.

-V  Report the current version of Panda, and exit.

-h  Display this help text.